SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001056SiT!i18npublic2010-01-31 15:462010-03-27 12:30
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001056: Missing string strSendFeedbackDesc
Descriptionlib/triggertypes.inc.php references $strSendFeedbackDesc on line 541 which we no longer have in our i18n files
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002458)
paulh (administrator)
2010-02-23 19:51

b90f0206a918a77d9382026c583e5d29b862b775 in git resolves and r6136 in 3.x resolves this

we'd changed the string to strEmailFeedbackFormDesc

- Issue History
Date Modified Username Field Change
2010-01-31 15:46 paulh New Issue
2010-01-31 15:52 paulh Projection none => tweak
2010-02-20 20:00 ivan Status new => confirmed
2010-02-20 20:00 ivan Target Version => 3.60 LTS
2010-02-23 19:51 paulh Note Added: 0002458
2010-02-23 19:51 paulh Assigned To => paulh
2010-02-23 19:51 paulh Status confirmed => resolved
2010-02-23 19:51 paulh Resolution open => fixed
2010-02-23 19:51 paulh Fixed in Version => Current SVN
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker